nodes['aurto'] = {
    'hostname': '172.19.138.28',
    'bundles': {
        'lldp',
    },
    'groups': {
        'arch',
    },
    'metadata': {
        'icinga_options': {
            #'exclude_from_monitoring': False,
            'also_affected_by': {
                'rx300',
            },
        },
        'interfaces': {
            'enp1s0': {
                'ips': {
                    '172.19.138.28/24',
                },
                'gateway4': '172.19.138.1',
            },
        },
        'sudo': {
            'extra_configs': {
                '50_aurto_passwordless': {
                    '%wheel ALL=(ALL) NOPASSWD: /usr/bin/arch-nspawn',
                    '%wheel ALL=(ALL) NOPASSWD: /usr/bin/pacsync aurto',
                    '%wheel ALL=(ALL) NOPASSWD:SETENV: /usr/bin/makechrootpkg',
                },
            },
        },
        'users': {
            'kunsi': {
                'groups': {
                    'wheel',
                },
            },
        },
    },
}
